/* ============================================================
PC
==============================================================*/
@media (min-width: 762px) {
    /* ============================================================
 	main vi 
	==============================================================*/
    #main_wrap {
        background: url(../img/mv_bg.jpg) no-repeat top center;
        width: 100%;
        height: 640px;
        position: relative;
        background-size: cover;
        margin: 0 0 0 70px;
        background-position-x: clamp(-345px, calc(18.6vw - 557px), -200px);
    }
    #main_wrap h1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 600;
        font-size: 6.4rem;
        letter-spacing: 0.3rem;
        color: #000000;
        line-height: 1.4;
    }
    #main_wrap .ttl_wrap {
        position: absolute;
        top: 46%;
        right: clamp(64px, calc((100vw - 1180px) * 0.35), 14%);
        transform: translate(0, -50%);
        padding: 3vw;
    }
    #main_wrap h1 span {
        font-size: 3.4rem;
        display: table;
        padding: 2px 6px 2px 13px;
        margin: 0 0 10px;
        background: #fff;
        font-weight: 500;
        opacity: 0.9;
        font-feature-settings: "palt";
    }
    #main_wrap p {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
        font-size: 1.5rem;
        letter-spacing: 0.1rem;
        color: #000000;
        line-height: 1.4;
        position: relative;
        margin: 19px 0 0 17px;
    }
    #main_wrap p:before {
        position: absolute;
        content: "";
        width: 3px;
        height: 23px;
        background: #005292;
        top: 0;
        left: -16px;
    }
    /* ============================================================
 	section 01
	==============================================================*/
    #sec01 {
        width: 100%;
        padding: 30px 0 0;
        position: relative;
        margin: 0 0 0 70px;
    }
    #sec01 .wrapper {
        box-sizing: border-box;
        border-radius: 10px 10px 0 0;
        padding: 18px 0 0px;
        width: 100%;
    }
    #sec01 .txt_wrap {
        width: 926px;
        margin: 0 auto;
        padding: 60px 0 0px;
    }
    #sec01 .txt_wrap_1 {
        border-bottom: 1px #e7e7e7 solid;
    }
    #sec01 .img_wrap {
        margin: 44px auto 0;
        width: 1100px;
    }
    #sec01 h2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 600;
        font-size: 2.4rem;
        letter-spacing: 0.2rem;
        color: #005292;
        position: relative;
        margin: 0 0 0 63px;
        line-height: 1.5;
        font-feature-settings: "palt";
    }
    #sec01 h2 span {
        display: block;
        font-family: "Roboto Condensed", sans-serif;
        color: #fff;
        background: #005292;
        position: absolute;
        width: 50px;
        height: 43px;
        text-align: center;
        border-radius: 50px;
        padding: 7px 0 0 0px;
        letter-spacing: 0;
        margin: 4px 0 0;
        top: 0;
        left: -63px;
    }
    #sec01 .body_txt {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
        letter-spacing: 0.2rem;
        font-size: 1.6rem;
        margin: 21px 0 0;
        padding: 0 0 64px;
        font-feature-settings: "palt";
    }
    #sec01 .glay_bk {
        background: #f5f6f7;
        padding: 280px 0 40px;
        margin: -261px 0 0;
    }
    #sec01 .white_bk {
        background: #ffffff;
        padding: 250px 0 0;
        margin: -261px 0 0;
    }
    #sec01 .white_bk:first-child {
        padding: 0;
        margin: 0;
    }
    /* ============================================================
 	section 02
	==============================================================*/
    #sec02 {
        width: 100%;
        padding: 21px 0 94px;
        position: relative;
        background: url(../img/message_bg.jpg) no-repeat top center;
        height: 439px;
        background-size: cover;
        margin: 0 0 0 70px;
    }
    #sec02 .wrapper {
        width: 90vw;
        max-width: 1300px;
        margin: 0 auto;
    }
    #sec02 .white_box {
        background: #fff;
        width: 53%;
        min-width: 291px;
        max-width: 480px;
        position: absolute;
        right: 2vw;
        top: 66px;
        padding: 44px 48px 32px 103px;
    }
    #sec02 .white_box h2 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 600;
        font-size: 2.4rem;
        color: #005292;
        line-height: 1.4;
        letter-spacing: 0.2rem;
        font-feature-settings: "palt";
        position: relative;
    }
    #sec02 .white_box h2 span {
        display: block;
        font-family: "Roboto Condensed", sans-serif;
        color: #fff;
        background: #005292;
        position: absolute;
        width: 50px;
        height: 43px;
        text-align: center;
        border-radius: 50px;
        padding: 7px 0 0 0px;
        letter-spacing: 0;
        margin: 4px 0 0;
        top: 0;
        left: -67px;
    }
    #sec02 .white_box .body_txt {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 400;
        letter-spacing: 0.2rem;
        line-height: 1.8;
        font-size: 1.6rem;
        margin: 14px 0 0;
        padding: 0 0 10px;
        font-feature-settings: "palt";
    }
}